# Les proprietes de la boite
x = int(input('Entrez la largeur entière '))
y = int(input('Entrez la longueur entière '))
h = int(input('Entrez la hauteur entière '))

# Calcul le volume
volume = x * y * h

# Affichage du resultat
print("Le volume est de", volume)


